# Na2SO42/DFT_Calculations/CASTEP19/
Summary description of directory structure for calculations using CASTEP19

##Cutoff/
Contains the results of the calculations used to determine the energy cutoffs
Each results directory contains a directory labelled with the energy cutoff used for the calculation stored.
The cutoff energy units are in electron volts.

##FineGridScale/
The fine_grid_scale parameter was optimised by determining the acoustic mode frequencies at the experimental unit cell dimensions.

- **fine3/**	fine_grid_scale = 3
- **fine4/**	fine_grid_scale = 4
- **fine5/**	fine_grid_scale = 5
- **fine6/**	fine_grid_scale = 6

##Phonons/
Contains the result directories of the cell optimisation and subsequent calculation of the phonon spectrum.

###Phonons/NoDispersion
Contains the CASTEP19 results with no dispersion for cell optimisation and phonons

###Phonons/PBE-NCP19-D2
Contains the directories for the G06 correction results

###Phonons/PBE-NCP19-D3
Contains the directories for the GD3 correction results

###Phonons/PBE-NCP19-GD4
Contains the directories for the GD3-BJ correction results

###Phonons/PBE-NCP19-TS
Contains directories with results using the TS dispersion correction

####Phonons/PBE-NCP19-TS_vary
The SR parameter of the TS dispersion correction was varied to determine a value which gave the best volume or the best root mean deviation from experiment.

- **SR0910/**	SR = 0.910
- **SR0916/**	SR = 0.916
- **SR0920/**	SR = 0.920
- **SR0925/**	SR = 0.925
- **SR0940/**	SR = 0.940

####Phonons/PBE-NCP19-TS-Opt-SR925
Phonon calculation using the optimised SR parameter TS with the optimised cell

## Description of files in the results directories
In each results directory there are the following files;

### Input files for geometry optimisation

- Na2SO42.cell
- Na2SO42.param

### Output files for geometry optimisation

- Na2SO42.castep
- Na2SO42.geom
- Na2SO42.log

### Input files for phonon calculation

- Na2SO42.cell
- Na2SO42.param

### Output files for phonon calculation

- Na2SO42_phonon.castep
- Na2SO42_phonon.geom
- Na2SO42_phonon.bands
- Na2SO42_phonon.bib
- Na2SO42_phonon.efield
- Na2SO42_phonon.phonon

